*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    cursor: pointer;
    color: #333;
}
li{
    list-style: none;
}
.clear{
    clear: both;
}
*, :after, :before {
    box-sizing: border-box;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.head-tit{
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-bottom: 6px;
	padding-bottom: 20px;
	border-bottom: 1px solid #999;
	position: relative;
}
.head-tit .change{
	position: absolute;
	top: 0px;
	right: 10px;
}
.head-tit .change a{
	color: #fff;
	font-size: 13px;
	background: #039510;
	padding: 2px 10px;
	border-radius: 2px;
}
.head-tit .sma-tit{
	font-size: 12px;
	line-height: 14px;
}
.sel-form{
	margin-top: 30px;
}
.sel-form .item-tab{
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}
.sel-form .item-tab .tit{
	padding-right: 10px;
	vertical-align: top;
}
.sel-form .item-tab .tit,.sel-form .item-tab .inp{
	display: inline-block;
}
.sel-form .item-tab .inp{
	width: 360px;
	max-width: 60%;
}
.sel-form .item-tab input{
	width: 100%;
	line-height: 24px;
	border: 1px solid #999;
	border-radius: 4px;
	padding: 0 4px;
	outline: none;
}
.sel-form .btn-div{
	text-align: center;
	margin-top: 20px;
}
.sel-form #sub-btn,.sel-form #login-back{
	width: 120px;
	line-height: 30px;
	border: none;
	color: #fff;
	background: #00A6FF;
	border-radius: 4px;
	font-size: 15px;
	cursor: pointer;
	outline: none;
}
.table-con{
	font-size: 13px;
}
.table-con .item-50{
	min-width: 50%;
	display: inline-block;
	float: left;
	padding-left: 10px;
	line-height: 24px;
}
.table-con .item-100{
	width: 100%;
	display: inline-block;
	padding-left: 10px;
	line-height: 24px;
	font-weight: bold;
	margin: 4px 0;
}
.table-con .item-100 .tit{
	width: 80px;
    display: inline-block;
}
.table-con .item-50 span,.table-con .item-100 span{
	padding-left: 2px;
	color: #333;
	font-weight: normal;
}
.item-100 label{
	color: #333;
	font-weight: normal;
}
.table-con .txt-tit{
	width: 98%;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
	border-top: 1px solid #999;
	padding: 5px 0;
	margin-top: 10px;
}
.table-con table,.table-con tr td{
	border: 1px solid #999;
}
.table-con tr td{
	height: 18px;
}
.choice-tab{
	padding: 20px;
	line-height: 30px;
}
.choice-tab a{
	color: #000;
	font-size: 15px;
	border-bottom: 1px solid #333;
}
.inp-180{
	width: 180px;
	border: none;
    outline: none;
    padding-left: 2px;
	border: 1px solid #999;
    height: 24px;
}
.inp-50{
	width: 50px;
	border: none;
    border-bottom: 1px solid #333;
    outline: none;
    text-align: center;
}
.inp-160{
	width: 160px;
	border: none;
    border-bottom: 1px solid #333;
    outline: none;
    padding-left: 2px;
}
.zjtd,.ksjj,.ylsb,.ykys{
	width: 96%;
	margin: 10px auto;
}
.zjtd .hea-tit,.ksjj .hea-tit,.ylsb .hea-tit,.ykys .hea-tit{
	font-size: 18px;
    text-align: center;
    line-height: 30px;
}
.zjtd .list-items .item{
	text-align: center;
	margin: 24px 0;
	font-size: 13px;
}
.zjtd .list-items .item img{
	width: 120px;
}
.zjtd .list-items .item .un .name{
	 color:#621817;
	 font-weight: bold;
}
.zjtd .list-items .item .un{
	font-size: 15px;
}
.zjtd .list-items .item .desc{
	text-align: left;
	text-indent: 2em;
	margin-top: 6px;
	line-height: 18px;
}
select {
	outline: none;
}
.sel-180{
	width: 180px;
	height: 22px;
	border: 1px solid #999;
}
.submit-btn{
	cursor: pointer;
	width: 120px;
	border: none;
	background: #00A6FF;
	color: #fff;
	line-height: 30px;
	border-radius: 4px;
	text-align: center;
	outline: none;
}
.check-100{
	display: flex;
	align-items: center;
	margin-right: 24px;
}
.sel-form .item-tab .check-100 input{
	width: auto;
	margin-right: 4px;
}
.u-item{
	font-size: 15px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.u-item th,.u-item td{
	border: 1px solid #ccc;
    height: 36px;
    padding: 10px 15px;
    text-align: center;
    white-space: nowrap;
}
.bgd-wrap{
	width: 700px;
	margin: 0 auto;
	padding-top: 20px;
	/* padding-bottom: 100px; */
	font-family: "宋体";
	page-break-after: always;
}
.bgd-wrap * {
	font-family: "宋体";
}
.bgd-wrap .title{
	font-size: 24px;
	text-align: center;
}
.bgd-wrap .user-info{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	margin-top: 24px;
	padding: 4px 15px;
	position: relative;
}
.bgd-wrap .user-info .bbxuhao{
	font-size: 13px;
	position: absolute;
	right: 4px;
	top: -18px;
    line-height: 18px;
}
.bgd-wrap .user-info .item-box{
	display: flex;
}
.bgd-wrap .user-info .item-box .item{
	width: 33%;
	line-height: 18px;
	font-size: 13px;
}
.bgd-wrap .items-box{
	
}
.bgd-wrap .items-box .ib-head{
	border-bottom: 1px solid #333;
	display: flex;
}
.bgd-wrap .items-box .ib-con .ib-con-item{
	display: flex;
}
.bgd-wrap .items-box p{
	line-height: 26px;
	font-size: 13px;
	text-align: center;
}
.bgd-wrap .items-box .ib-con-item p {
	line-height: 18px;
	
}
.bgd-wrap .items-box .ib-con{
	padding: 4px 0;
}
.bgd-wrap .items-box .ibit-01{ width: 8%; }
.bgd-wrap .items-box .ibit-02{ width: 30%; }
.bgd-wrap .items-box .ibit-03{ width: 16%; }
.bgd-wrap .items-box .ibit-04{ width: 16%; }
.bgd-wrap .items-box .ibit-05{ width: 13%; }
.bgd-wrap .items-box .ibit-06{ width: 17%; }
.bgd-wrap .jg-box{
	margin-top: 10px;
	display: flex;
    align-items: center;
    padding: 0 15px;
}
.bgd-wrap .jg-box .jgts{
	display: flex;
	line-height: 26px;
    font-size: 13px;
    text-align: center;
    align-items: center;
}
.bgd-wrap .jg-box .jgts .jgxz{
    background: #fff;
    height: 22px;
    width: 80px;
    border: none;
    -webkit-appearance:none;
	-moz-appearance:none;
	appearance:none; /*去掉下拉箭头*/
	padding-left: 10px;
}
.bgd-wrap .jg-box .ksjc{
	line-height: 26px;
	font-size: 13px;
}
.bgd-wrap .oth-nr{
	padding: 0 15px;
	font-size: 13px;
	margin-top: 20px;
	padding-bottom: 22px;
}
.bgd-wrap .oth-jy{
	display: flex;
}
.bgd-wrap .oth-nr .jsyjy{
	display: flex;
	margin-top: 6px;
}
.bgd-wrap .oth-nr .jsyjy p{
	line-height: 18px;
}
.bgd-wrap .oth-nr .oper-box{
	display: flex;
	margin-top: 10px;
	border-top: 1px solid #333;
	padding-top: 2px;
}
.bgd-wrap .oth-nr .oper-box .ob-item .dwgz-p{
	height: 20px;
}
.bgd-wrap .oth-nr .oper-box .ob-item{
	width: 33.3%;
	line-height: 18px;
	position: relative;
}
.bgd-wrap .oth-nr .oper-box .ob-item p{
	display: flex;
    align-items: center;
    height: 40px;
}
.bgd-wrap .oth-nr .oper-box .ob-item p:first-child{
	height: 20px;
}
.bgd-wrap .oth-nr .oper-box .ob-item img{
	width: 62px;
	height: 40px;
	margin-left: 10px;
}
.bgd-wrap .oth-nr .oper-box .ob-item .dwgz-img{
	width: 160px;
	height: 160px;
	position: absolute;
    right: 0;
    top: -50px;
}
.bgd-wrap .sm-box{
	padding: 0 15px;
    font-size: 13px;
	display: flex;
	margin-top: 22px;
}
.bgd-wrap .sm-box p{
	line-height: 18px;
}

